@charset "UTF-8";
.sitemap img {
  margin: 0 auto 30px;
  width: 100%;
  display: block;
}
.sitemap .sitemap_box {
  margin-bottom: 50px;
}
.sitemap .sitemap_box h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  padding: 30px 0 30px 30px;
  background: url(../images/test.png) no-repeat 0 80%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
}
.sitemap .sitemap_box ul {
  display: block;
  margin: 0 50px;
  line-height: 4rem;
  text-decoration: underline;
  list-style: disc;
}
@media screen and (max-width: 767px) {
  .sitemap img {
    margin-bottom: 30px;
  }
  .sitemap .sitemap_box h4 {
    padding: 30px 0 30px 10px;
  }
  .sitemap .sitemap_box ul {
    margin: 0 30px;
  }
}

.link h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  text-align: center;
  font-weight: 700;
  border-bottom: dotted;
  color: #7F0121;
  margin-bottom: 30px;
  line-height: 5rem;
}
.link p {
  text-align: center;
  margin-bottom: 30px;
}
.link img {
  width: 200px;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .link {
    margin-bottom: 20px;
  }
  .link p {
    margin-bottom: 20px;
  }
}

.access img {
  margin-bottom: 50px;
}
.access iframe {
  display: block;
  margin: 0 auto 50px;
  width: 880px;
}
.access h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  padding: 0px 0 30px 30px;
  background: url(../images/test.png) no-repeat 0 65%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
}
.access table {
  margin: 0 30px 50px;
}
.access table td {
  padding-right: 15px;
}
.access p {
  margin: 0 30px;
}
@media screen and (max-width: 767px) {
  .access img {
    margin-bottom: 30px;
  }
  .access h4 {
    padding: 0px 0 30px 10px;
  }
  .access img {
    margin-bottom: 30px;
  }
  .access iframe {
    width: 100%;
    padding: 0 10px;
    margin-bottom: 30px;
    height: 260px;
  }
  .access table {
    margin: 0 10px 30px;
  }
  .access p {
    margin: 0 10px;
  }
  .access p:last-child {
    font-size: 1.2rem;
  }
}

.school img {
  margin-bottom: 50px;
}
.school h3 {
  font-weight: 700;
  text-align: center;
  color: #7F0121;
  font-size: 2rem;
  margin-bottom: 30px;
}
.school p {
  padding: 0 30px;
  margin-bottom: 50px;
}
.school h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  padding: 30px 0 30px 30px;
  background: url(../images/test.png) no-repeat 0 80%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
}
.school .school_intro {
  margin-bottom: 50px;
}
.school .school_intro-box {
  display: flex;
  justify-content: space-between;
}
.school .school_intro-box img {
  width: 370px;
  margin: 0 30px;
}
.school .school_box {
  margin-bottom: 50px;
}
.school .school_box p {
  padding: 0 30px;
}
@media screen and (max-width: 767px) {
  .school img {
    margin-bottom: 30px;
  }
  .school h4 {
    padding: 30px 10px;
  }
  .school p {
    padding: 0 10px;
  }
  .school .school_intro-box {
    display: block;
  }
  .school .school_intro-box img {
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
  }
  .school .school_box p {
    padding: 0 10px;
  }
}

.staff img {
  margin-bottom: 50px;
}
.staff p {
  padding: 0 30px;
  margin-bottom: 50px;
}
.staff h3 {
  font-weight: 700;
  text-align: center;
  color: #7F0121;
  font-size: 2rem;
  margin-bottom: 30px;
}
.staff h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  padding: 30px 0 30px 30px;
  background: url(../images/test.png) no-repeat 0 80%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
  text-align: right;
}
.staff .staff_intro {
  margin-bottom: 50px;
}
.staff .staff_box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
.staff .staff_box img {
  width: 370px;
  margin: 0 30px;
}
.staff .staff_box .small {
  width: 415px;
  padding-right: 180px;
  margin: 0 auto;
}
.staff .staff_box .staff-txt {
  margin: 0 30px;
  width: 50%;
}
.staff .staff_box .staff-txt ul li {
  list-style: disc;
  width: 100%;
  margin-left: 15px;
}
@media screen and (max-width: 767px) {
  .staff img {
    margin-bottom: 30px;
  }
  .staff h4 {
    padding: 30px 10px;
    text-align: left;
  }
  .staff p {
    padding: 0 10px;
  }
  .staff .staff_intro-box {
    display: block;
  }
  .staff .staff_intro-box img {
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
  }
  .staff .staff_box {
    display: block;
  }
  .staff .staff_box img {
    width: 60%;
    margin: 0 auto 30px;
    display: block;
  }
  .staff .staff_box .small {
    padding: 0;
    width: 150px;
  }
  .staff .staff_box .staff-txt {
    margin: 0;
    width: 100%;
  }
  .staff .staff_box .staff-txt ul li {
    margin-left: 30px;
    font-size: 1.15rem;
  }
}

.qanda img {
  margin-bottom: 50px;
}
.qanda p {
  padding: 0 30px;
  margin-bottom: 50px;
}
.qanda .qanda_box h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  padding: 30px 0 30px 30px;
  background: url(../images/test.png) no-repeat 0 80%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
}
.qanda .qanda_autro {
  width: 500px;
  margin: 100px auto;
}
.qanda .qanda_autro h3 {
  font-weight: 700;
  text-align: center;
  color: #7F0121;
  font-size: 2rem;
  margin-bottom: 30px;
}
.qanda .qanda_autro p span {
  display: block;
  text-align: right;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .qanda img {
    margin-bottom: 30px;
  }
  .qanda p {
    padding: 0 10px;
  }
  .qanda .qanda_box h4 {
    padding: 30px 10px;
    text-align: left;
    font-size: 1.7rem;
  }
  .qanda .qanda_autro {
    width: 100%;
  }
}

.voice img {
  margin-bottom: 50px;
}
.voice p {
  padding: 0 30px;
  margin-bottom: 50px;
}
.voice .voice_box h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  padding: 30px 0 30px 30px;
  background: url(../images/test.png) no-repeat 0 80%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
}
.voice .voice_autro {
  width: 500px;
  margin: 100px auto;
}
.voice .voice_autro h3 {
  font-weight: 700;
  text-align: center;
  color: #7F0121;
  font-size: 2rem;
  margin-bottom: 30px;
}
.voice .voice_autro p span {
  display: block;
  text-align: right;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .voice img {
    margin-bottom: 30px;
  }
  .voice p {
    padding: 0 10px;
  }
  .voice .voice_box h4 {
    padding: 30px 10px;
    text-align: left;
    font-size: 1.7rem;
  }
  .voice .voice_autro {
    width: 100%;
  }
}

.forguest img {
  margin-bottom: 50px;
}
.forguest p {
  padding: 0 30px;
  margin-bottom: 50px;
}
.forguest h3 {
  font-weight: 700;
  text-align: center;
  color: #7F0121;
  font-size: 2rem;
  margin-bottom: 30px;
}
.forguest h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  padding: 30px 0 30px 30px;
  background: url(../images/test.png) no-repeat 0 80%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
}
.forguest .forguest_intro {
  margin-bottom: 50px;
}
.forguest .forguest_box {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  margin-bottom: 50px;
}
.forguest .forguest_box img {
  width: 370px;
  margin: 0 30px;
}
.forguest .forguest_box .small {
  width: 40px;
  display: block;
  margin: 30px auto 0;
}
.forguest .forguest_box .forguest-txt {
  margin: 0 30px;
  width: 50%;
}
.forguest .forguest_box .forguest-txt ul li {
  list-style: disc;
  width: 100%;
  margin-left: 15px;
}
@media screen and (max-width: 767px) {
  .forguest img {
    margin-bottom: 30px;
  }
  .forguest h4 {
    padding: 30px 10px;
    text-align: left;
  }
  .forguest p {
    padding: 0 10px;
  }
  .forguest .forguest_intro-box {
    display: block;
  }
  .forguest .forguest_intro-box img {
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
  }
  .forguest .forguest_box {
    display: block;
  }
  .forguest .forguest_box img {
    width: 60%;
    margin: 0 auto 30px;
    display: block;
  }
  .forguest .forguest_box .small {
    padding: 0;
    width: 30px;
  }
  .forguest .forguest_box .forguest-txt {
    margin: 0;
    width: 100%;
  }
  .forguest .forguest_box .forguest-txt ul li {
    margin-left: 30px;
    font-size: 1.15rem;
  }
}

.picture img {
  margin-bottom: 50px;
}
.picture .image-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 30px;
}
.picture .image-box a {
  width: 22.3214285714%;
}
.picture .image-box a img {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .picture img {
    margin-bottom: 30px;
  }
  .picture .image-box {
    margin: 0 10px;
  }
  .picture .image-box a {
    width: 22.9885057471%;
  }
  .picture .image-box a img {
    margin-bottom: 10px;
  }
}